NT4 Service Pack 3 .. what is Vista equivalent?

Discussion in 'General Technical' started by d_l, Mar 31, 2012.

  1. d_l

    d_l

    Joined:
    Mar 27, 2011
    Messages:
    41
    Likes Received:
    0
    I'm trying to install a mobile-pc sync program for an ancient Sony Ericsson mobile phone T68i which is no longer available. A dinosaur in mobile phone terms.

    The installation cannot finish .. error message says .. "you must have at least NT4 Service Pack 3 installed"

    I've got service pack 2 installed on Vista.

    Is it simply that this (old) software which ran on Windows NT is incompatible with Vista?

    I could try installing sync software on wine on ubuntu.
     
    d_l, Mar 31, 2012
    #1
    1. Advertisements

  2. d_l

    WAW8

    Joined:
    Jan 27, 2007
    Messages:
    3,541
    Likes Received:
    2
    Location:
    Northern Virginia, USA
    Vista has compatibility modes, but don't remember if it went back farther than XP.

    As to Ubuntu, while it MAY work, more likely, it's not going to. Check the WineHQ website compatibility section to see if the app (and version) is listed. IF it's not, it's likely NOT to work. Also, even if the app does install, there is always the issue of Drivers -- a common Linux weakness (not just Ubuntu).
     
    WAW8, Apr 2, 2012
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.